Page MenuHomePhabricator

Enable Flow in id.wikipedia for testing
Closed, ResolvedPublic

Description

Per discussion in the id.wiki village pump (permalink), I'm here to request to enable Flow on Indonesian Wikipedia, with the following details:

  • The exact name of the local discussion & feedback page (for anyone who is unwilling to give feedback at mw:Talk:Flow): Pembicaraan Wikipedia:Flow
  • The exact name of a "sandbox" page, where the community would like to test out Flow: Wikipedia:Warung Kopi (Bantuan) (this will be subpage of the village pump)
  • What word to use for the "Topic" namespace: Topik

Note:

  • Translation progress: 80% at TranslateWiki; what's left is just Apihelp messages and Flow-importer-lqt messages (idwiki never used LQT so I don't bother).
  • Archive policy (at village pump): [pagename]/Arsip/[FULL MONTH NAME]_[YEAR] (e.g. for archive in January 2016 for "Wikipedia:Warung Kopi (Bantuan)" will be "Wikipedia:Warung Kopi (Bantuan)/Arsip/Januari 2016")

Let me know if I missed anything. Thank you.

Edit 22 Apr 2016:
I've finished translating these three pages (Documentation home, nomenclature, and quick tour)

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptApr 21 2016, 3:45 AM

Change 284632 had a related patch set uploaded (by Catrope):
Add namespace translation for Indonesian (id)

https://gerrit.wikimedia.org/r/284632

MarcoAurelio triaged this task as Normal priority.Apr 21 2016, 10:11 AM
MarcoAurelio added a subscriber: MarcoAurelio.

I'll create these boards when namespace translation will be shipped.

The exact name of a "sandbox" page, where the community would like to test out Flow: Wikipedia:Warung Kopi (Bantuan) (this will be subpage of the village pump)

The Sandbox is a testing-only page, like https://www.mediawiki.org/wiki/Talk:Sandbox or https://id.wikipedia.org/wiki/Wikipedia:Bak_pasir .

I recommend you create a sandbox in addition to the Village Pump page. That way, people can freely try out the Flow features (post/hide/edit/delete/etc.) without affecting a normal page.

Change 284632 merged by jenkins-bot:
Add namespace translation for Indonesian (id)

https://gerrit.wikimedia.org/r/284632

Kenrick95 added a comment.EditedApr 21 2016, 3:08 PM

@Mattflaschen If that is the case, then I guess Wikipedia:Bak pasir Flow Wikipedia:Flow/Bak pasir will be fine.

That is because idwiki's sandbox talk page has a template stating that it is not a sandbox, although I have yet to see a useful talk page (so far, only vandalism and the reverts). So, to not interfere with what has been existed there since 2004, I think it is fine for the community to have another sandbox page dedicated for a certain purpose, like what we currently have for templates (https://id.wikipedia.org/wiki/Templat:Bak_pasir_templat).

Edit: on second thought, I think it is better to put it at Wikipedia:Flow/Bak pasir so it will be "scoped" under Wikipedia:Flow.

Kenrick95 updated the task description. (Show Details)Apr 22 2016, 3:38 PM

Any updates on this? To my knowledge id.wikipedia is now running on MediaWiki 1.27.0-wmf.22

Catrope closed this task as Resolved.Apr 29 2016, 6:07 PM
Catrope added a subscriber: Catrope.

Any updates on this? To my knowledge id.wikipedia is now running on MediaWiki 1.27.0-wmf.22

Thanks for reminding us. I've just created https://id.wikipedia.org/wiki/Wikipedia:Flow/Bak_pasir and https://id.wikipedia.org/wiki/Pembicaraan_Wikipedia:Flow . Let me know if you need anything else.

@Catrope Thank you for your help.

We also need this page Wikipedia:Warung Kopi (Bantuan). You can replace the current redirect with a Flow board. Thanks :)

@Catrope Thank you for your help.
We also need this page Wikipedia:Warung Kopi (Bantuan). You can replace the current redirect with a Flow board. Thanks :)

I created this a few hours later, but I forgot to press save on this comment.

Thank you very much :)